body {
    margin: 0;
    background: #fff url(images/bg.jpg) top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
    min-width: 300px;
}

html, body, p, li, dd, td {
    color: #004ea2;
    line-height: 130%;
    font-size: 1.05em;
    font-family: 'PT Sans', sans-serif;
}

#preloader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #fff url(images/preloader.gif) center center no-repeat;
}

img a, a img {
    border: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.wrapper {
    width: 1000px;
    padding: 0 25px;
    margin: 0 auto;
}

/* Header                                           */
/* ------------------------------------------------ */
#header {
    padding: 32px 0;
    text-align: center;
}

#slideshow {
    height: 272px;
    overflow: hidden;
}

#homepage-intro {
    padding: 50px 0 20px 0;
}

#homepage-intro h1 {
    font-size: 50px;
    text-align: center;
    margin: 0;
}

#magnifying-glass {
    max-width: 800px;
    margin: 0 auto;
    background: url(images/magnifying-glass.gif) right top no-repeat;
    min-height: 250px;
    padding-top: 40px;
}

#magnifying-glass ul {
    list-style-type: none;
}

#magnifying-glass ul li {
    font-size: 40px;
    background: url(images/tick.png) left 8px no-repeat;
    padding: 0 0 0 64px;
    line-height: 130%;
}

#homepage-lower .column-third {
    background: #f0f4dc;
    border-top: 5px solid #b4c751;
    text-align: center;
}

#homepage-lower .column-third h2 {
    color: #004ea2;
    font-size: 21px;
    margin: 0;
}

#homepage-text {
    background: #e5f3fa;
    padding: 60px 0;
    text-align: center;
    margin: 60px 0 90px 0;
}

#homepage-text .wrapper {
    max-width: 700px;
}

#homepage-text p {
    font-size: 1.4em;
}

/* Menu                                             */
/* ------------------------------------------------ */
#navbar {
    background: #004ea2;
    height: 40px;
    padding: 10px 0 15px 0;
    position: relative;
}

#navbar .wrapper {
    padding: 0;
}

a.anchor-link {
    display: none;
    float: left;
    height: 50px;
    line-height: 50px;
    padding: 0 25px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}

ul.menu, ul.menu ul {
    padding: 0;
    list-style-type: none;
    margin: 0 auto;
    display: block;
    text-align: center;
}

ul.menu ul:after {
    content: ""; clear: both; display: block;
}

ul.menu li {
    padding: 0;
    background: none;
    display: block;
}

ul.menu > li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: -4px; /* remove the 4px gap inline elements have */

    position: relative;
}

ul.menu li a {
    color: #fff;
    text-decoration: none;
    line-height: 20px;
    padding: 0 15px;
    height: 45px;
    font-size: 20px;
    display: block;
    font-weight: bold;
    max-width: 230px;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -ms-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
}


ul.menu li a:hover {
    color: #b4c751;
}

ul.menu li.current-menu-item > a, ul.menu li.current-menu-parent > a, ul.menu li.current-menu-ancestor > a {
    color: #b4c751;
}

ul.menu li.menu-item-has-children, ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
    position: relative;
}

ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
    padding-right: 24px;
}

/* give the dropdowns a plus indicator */
ul.menu li.menu-item-has-children > a:after {
    width: 30px;
    height: 24px;
    line-height: 24px;
    content: '\25BC'; /* plus: \002B      down arrow: \25BC  */
    vertical-align: middle;
    text-align: center;
    right: 0;
    position: absolute;
    font-size: 12px;
    font-family: verdana;
    font-weight: normal;
}

ul.menu li.menu-item-has-children > a.close:after {
    content: '\25B2'; /* minus: \2012      up arrow: \25B2 */
}

/* dropdowns */
ul.menu ul.sub-menu {
    display: none;
    position: absolute;
    top: 55px;
    min-width: 200px;
    z-index: 9999;
}

ul.menu ul.sub-menu > li {
    position: relative;
    background: #fff;
    border-bottom: 1px solid #ddd;
    text-align: left;
    float: none;

}

ul.menu ul.sub-menu > li a {
    height: 20px;
    padding: 10px 0;
}

/* the last dropdown */
ul.menu li.menu-item-has-children:last-child ul.sub-menu li {
    min-width: 250px;
}

ul.menu li.menu-item-has-children:last-child ul.sub-menu {
    right: 0;
}

ul.menu ul.sub-menu > li a:after {
    height: 22px;
    line-height: 22px;
}

ul.menu li > ul {
    -moz-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
}

ul.menu ul.sub-menu > li a {
    background: none;
    color: #004ea2;
    font-size: 16px;
    text-shadow: none;
    padding: 15px 20px;
    display: block;
    line-height: 25px;
    text-decoration: none;
}

ul.menu ul.sub-menu > li.current-menu-item > a {
    font-weight: bold;
    color: #000;
}

ul.menu ul.sub-menu > li.current-menu-item > a, ul.menu ul.sub-menu > li.current-menu-parent > a, ul.menu ul.sub-menu > li.current-menu-ancestor > a {
    background: #dedede;
    color: #004ea2;
}

ul.menu ul.sub-menu > li a:hover {
    background: #b4c751;
    color: #fff;
}

ul.menu ul.sub-menu > li:last-child {
    border-bottom: 0;
}


/*sub submenus  */
ul.menu ul.sub-menu ul.sub-menu {
    top: 0;
    left: 100%;
}

ul.menu ul.sub-menu ul.sub-menu > li a {
    min-width: 160px;
}

@media screen and (min-width: 1001px) {
    ul.menu {
        display: block !important;
    }
}

@media screen and (max-width: 1000px) {
    #navbar {
        float: none;
    }

    #navbar nav > ul {
        display: none;
    }

    #navbar .wrapper {
        padding: 0;
    }

    a.anchor-link {
        display: block;
    }

    ul.menu {
        display: none;
        position: absolute;
        top: 66px;
        width: 100%;
        z-index:99;
        -moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
    }

    ul.menu li {
        float: none;
        display: block;
        list-style: none;
        text-align: left;
        padding: 0;
        border-bottom: 1px solid #ccc;
        background-color: #fff;
        line-height: 60px;
    }

    ul.menu > li {
        margin-right: 0; /* clear the 4px negative margin set above */
    }

    ul.menu > li a {
        max-width: none;
        height: auto;
        padding: 12px 0;
    }

    ul.menu li.menu-item-has-children, ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
        padding-right: 0;
    }

    ul.menu > li.current_page_item a, ul.menu > li.current-menu-parent > a {
        background: #b4c751;
        color: #fff;
    }

    /* plus and minus when in responsive mode */
    ul.menu li.menu-item-has-children > a:after {
        content: '\002B';
    }

    ul.menu li.menu-item-has-children > a.close:after {
        content: '\2012';
    }

    ul.menu li a {
        color: #004ea2;
        display: block;
        padding-left: 25px;
    }

    ul.menu li a:hover, ul.menu ul.sub-menu > li a:hover {
        color: #fff;
        background: #004ea2;
    }

    ul.menu li:last-child {
        border-bottom: none;
    }

    /*submenu items */
    ul.menu ul.sub-menu, ul.menu ul.sub-menu ul.sub-menu {
        position: relative;
        left: auto;
        top: auto;
    }

    ul.menu li:hover > ul {
        display: none;
    }


    ul.menu ul.sub-menu > li {
        padding: 0;
        text-align: left;

    }

    ul.menu ul.sub-menu > li a {
        font-size: 15px;
        padding: 12px 40px;
    }

    ul.menu li > ul {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    ul.menu ul.sub-menu > li:last-child, ul.menu ul.sub-menu > li:first-child {
        padding: 0;
    }

    ul.menu ul > li:first-child {
        border-top: 1px solid #cccccc;
    }

    /*sub sub menus */
    ul.menu ul.sub-menu ul.sub-menu > li a {
        padding-left: 60px;
    }
}